.grid-container-module-dashboard {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-columns: fit fit;
    background-color: white;
    padding: 3px;
    grid-gap: 5px;
    height: fit-content;
  }
  .grid-item-module-dashboard {
    background-color: rgba(255, 255, 255, 0.8);
    border: none;
    padding: 10px;
    font-size: 30px;
    text-align: center;
    border-spacing: 0cm
  }